Subject: Re: bug#61782: About some warning building Emacs master on MSYS2/MINGW64 [autogen, configure]

From: Eli Zaretskii <[email-masked]>
Date: Sat, 25 Feb 2023 19:17:52 +0200

> Date: Sat, 25 Feb 2023 17:51:21 +0100 (CET)
> From: Angelo Graziosi <[email-masked]>
> Cc: [email-masked]
> 
> 
> > Il 25/02/2023 10:49 Eli Zaretskii ha scritto:
> > 
> > The first one doesn't happen here.
> >
> 
> Are you using MSYS2/MINGW64?

No, I'm using MSYS and MinGW.  I guess your autoconf version is newer
or something.  Curiously, I cannot find anything about this warning on
the net.

> It occurs in the build I did on Feb. 04 but not on the one I did on Jan. 01. My installation is updated daily..

I never update my installation unless strictly necessary.  Keeps me
sane.